

ul#fontTree {
	margin:0;
	padding:0;
	width:218px;
	display:none;
}


ul#fontTree li {
	margin:0;
	padding:0;
	list-style:none;
	user-select:none;
	-moz-user-select:none;
	-moz-user-focus:none;
}

ul#fontTree li.parentOpen {
	background:url(/images/branchOpen_lined.png) left 3px no-repeat;
}
ul#fontTree li.parentClosed {
	background:url(/images/branchClosed.png) left 3px no-repeat;
}

ul#fontTree li h3 {
	font:900 16px Arial;
	margin:0px 0px 1px 14px;
	padding:0 0 0 2px;
	cursor:pointer;
}

ul#fontTree li.parentClosed h3 {
	color:#464;
  border-bottom:solid 1px #bd8;
}

ul#fontTree li.parentClosed h3:hover {
  background:url(/images/treeBranchBg.png) left top repeat-x;
}

ul#fontTree li.parentOpen h3 {
  border-bottom:solid 1px white;
  background:url(/images/treeBranchBg.png) left top repeat-x;
	color:black;
}

ul#fontTree li ul {
	margin:0 0 2px 16px;
	padding:1px 1px 1px 1px;
}

ul.branchOpen {
	margin:0;
	padding:0;
	display:block;
}
ul.branchClosed {
	display:none;
}

ul#fontTree li ul li {
	border:solid 1px white;
  margin:1px 0 1px 0;
}

ul#fontTree li ul li img {
	height:30px;
	padding:0;
	margin:0;
}

ul#fontTree li ul li.leafOn {
	border:solid 1px #669966;
}
ul#fontTree li ul li.leafOff {
	border:solid 1px white;
}
ul#fontTree li ul li.leafOver {
	border:solid 1px pink;
}

ul#fontTree li ul li {
	cursor:pointer;
	background-color:white;
}

